file in conflict

I just installed manjaro, I tried to update the software, but it doesn’t and this message appears:
file in conflict:
thunar-archive-plugin: /usr/lib/xface4/thunar-archive-plugin/engrampa.tap
already exists in the filesystem

ho appena installato manjaro, ho provato a fare l’aggiornamento del software, ma non lo fa e appare questa scritta:
file in conflict:
thunar-archive-plugin:/usr/lib/xface4/thunar-archive-plugin/engrampa.tap
esiste già nel filesistem

remove the file then sudo pacman -Syyu

2 Likes

See also: https://forum.manjaro.org/search?q=engrampa.tap%20already%20exists%20in%20the%20filesystem

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.